SWAPLABEL(8)

NOM
swaplabel - Afficher ou modifier l'étiquette ou l'UUID d'un espace d'échange

SYNOPSIS

swaplabel [-L étiquette] [-U UUID] périphérique

DESCRIPTION

swaplabel affichera ou modifiera l'étiquette ou l'UUID d'une partition d'échange existant sur périphérique (ou un fichier normal).

Si les arguments facultatifs -L et -U ne sont pas donnés, swaplabel affichera simplement l'étiquette d'espace d'échange et l'UUID de périphérique.

Si un argument facultatif est présent, alors swaplabel modifiera la valeur appropriée du périphérique. Ces valeurs peuvent aussi être définies lors de la création de l'espace d'échange avec mkswap(8). L'utilitaire swaplabel permet de modifier l'étiquette ou l'UUID d'un périphérique d'échange en cours d'utilisation.

OPTIONS

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version puis quitter.

-L, --label étiquette
    Indiquer une nouvelle étiquette pour périphérique. Les étiquettes de partitions ne peuvent pas contenir plus de seize caractères. Si étiquette contient plus de seize caractères, swaplabel la tronquera et affichera un message d’avertissement.

-U, --uuid UUID
    Indiquer un nouvel UUID pour périphérique. L'UUID doit être au format de caractères 8-4-4-4-12 normalisé, conformément à la sortie de uuidgen(1).

ENVIRONNEMENT

LIBBLKID_DEBUG=all
    Activer la sortie de débogage de libblkid.

AUTEURS

swaplabel a été écrit par et

VOIR AUSSI

uuidgen(1), mkswap(8), swapon(8)

SIGNALER DES BOGUES

Pour envoyer un rapport de bogue, utilisez le système de gestion des problèmes à l'adresse

DISPONIBILITÉ

La commande swaplabel fait partie du paquet util-linux, qui peut être téléchargé de

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr>, David Prévot <david@tilapin.org>, Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.